
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=Audiobook\nOpus\t\tCVBR 40 kbit/s, speech, highest quality
SortIndex=1.2
Type=jp

[AUDIO]
OutputFormat=Opus
AudioBitrate=40
OpusBitrateMode=2
OpusAlgoComplexity=11
OpusFrameDuration=0
OpusLowpassFilter=0
OpusTune=1
OpusPacketLossEnabled=0
OpusPacketLoss=0
AudioSampling=
AudioChannels=0
Volume=100
AudioResampler=

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

[ADDITIONAL]

